
.AboutIntro.md22063 {
  width: 100%;
  background: #fff;
  margin-top: 1rem;
  position: relative;
  z-index: 5;
  overflow: hidden;
}
.AboutIntro.md22063 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AboutIntro.md22063 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AboutIntro.md22063 .IntroBg {
  width: 40.8%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 4;
}
.AboutIntro.md22063 .IntroBg .Img {
  width: 100%;
  padding-top: calc(1188 / 783 * 100%);
  border-top-right-radius: 0.3rem;
}
.AboutIntro.md22063 .IntroBg img {
  display: none;
}
.AboutIntro.md22063 .IntroBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 5;
}
.AboutIntro.md22063 .IntroTitle {
  width: 29%;
  margin-top: 0.64rem;
}
.AboutIntro.md22063 .IntroTitle .Title {
  color: var(--theme);
  font-weight: 700;
  width: 100%;
  line-height: 1.3;
}
.AboutIntro.md22063 .IntroTitle .Remark {
  width: 100%;
  color: #222;
  line-height: 2;
  margin-top: 0.32rem;
}
.AboutIntro.md22063 .IntroText {
  width: 54%;
}
.AboutIntro.md22063 .IntroText .Remark {
  width: 100%;
  color: #222;
  line-height: 2;
}
.AboutIntro.md22063 .IntroImg {
  width: 100%;
  margin-top: 0.9rem;
}
.AboutIntro.md22063 .IntroImg .Img {
  width: 100%;
}
.AboutIntro.md22063 .IntroImg img {
  width: 100%;
  height: auto;
  border-radius: 0.2rem;
}
@media (max-width: 1200px) {
  .AboutIntro.md22063 .IntroBg {
    top: 0;
    bottom: auto;
  }
}
@media (max-width: 750px) {
  .AboutIntro.md22063 .IntroTitle {
    width: 100%;
  }
  .AboutIntro.md22063 .IntroText {
    width: 100%;
  }
  .AboutIntro.md22063 .IntroBg {
    width: 100%;
    height: 100%;
  }
  .AboutIntro.md22063 .IntroBg .Img {
    height: 100%;
  }
}

.AboutManage.md22064 {
  width: 100%;
  padding: 1rem 0;
  background: #fff;
  overflow: hidden;
}
.AboutManage.md22064 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AboutManage.md22064 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AboutManage.md22064 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.AboutManage.md22064 .Container .Title {
  width: 100%;
}
.AboutManage.md22064 .Container .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.AboutManage.md22064 .Container .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.AboutManage.md22064 .Container .Remark {
  width: 100%;
  color: #222;
  line-height: 1.875;
  margin-top: 0.32rem;
}
.AboutManage.md22064 .ManageText {
  width: 53.625%;
}
.AboutManage.md22064 .ManageImg {
  width: 35.625%;
}
.AboutManage.md22064 .ManageImg .Img {
  width: 100%;
  padding-top: calc(680 / 570 * 100%);
  border-radius: 0.2rem;
}
.AboutManage.md22064 .ManageImg img {
  display: none;
}
@media (max-width: 1200px) {
  .AboutManage.md22064 .Container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .AboutManage.md22064 .ManageText {
    width: 100%;
  }
  .AboutManage.md22064 .ManageImg {
    margin-top: 0.4rem;
  }
}
@media (max-width: 750px) {
  .AboutManage.md22064 .ManageImg {
    width: 100%;
  }
}

.AboutMerit.md22065 {
  width: 100%;
  overflow: hidden;
  background: #f2f6fb;
  padding: 1rem 0;
}
.AboutMerit.md22065 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AboutMerit.md22065 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AboutMerit.md22065 .MeritTitle {
  width: 100%;
}
.AboutMerit.md22065 .MeritTitle .L {
  color: #614c3f;
  line-height: 1.5;
}
.AboutMerit.md22065 .MeritTitle .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.AboutMerit.md22065 .MeritList {
  width: 100%;
  margin-top: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.AboutMerit.md22065 .MeritItem.Active {
  width: 40%;
}
.AboutMerit.md22065 .MeritItem.Active .ItemMask {
  background: url(/static/home/images/About21.png) center/cover no-repeat;
}
.AboutMerit.md22065 .MeritItem.Active .ItemMask .Current {
  display: none;
}
.AboutMerit.md22065 .MeritItem.Active .ItemMask .Hover {
  display: block;
}
.AboutMerit.md22065 .MeritItem {
  width: 14%;
  height: 6rem;
  margin-right: 0.16rem;
  position: relative;
  z-index: 5;
  overflow: hidden;
  border-radius: 0.2rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.AboutMerit.md22065 .MeritItem:last-child {
  margin-right: 0;
}
.AboutMerit.md22065 .MeritItem .ItemImg {
  width: 100%;
  min-width: 6.4rem;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
  height: 100%;
}
.AboutMerit.md22065 .MeritItem .ItemImg .Img {
  width: 100%;
  height: 100%;
}
.AboutMerit.md22065 .MeritItem .ItemImg img {
  display: none;
}
.AboutMerit.md22065 .MeritItem .ItemMask {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  left: 0;
  top: 0;
  z-index: 5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Current {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Current .Icon {
  padding: 0.1rem;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Current .Icon .I {
  width: 0.8rem;
  height: 0.8rem;
  min-width: calc(80px * 0.75);
  min-height: calc(80px * 0.75);
  background: #fff;
  border-radius: 50%;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Current .Icon img {
  width: 100%;
  height: 100%;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Current .Title {
  width: 100%;
  text-align: center;
  color: #fff;
  line-height: 1.36;
  margin-top: 0.28rem;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Hover {
  display: none;
  width: 100%;
  height: 100%;
  padding: 0.6rem;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Hover .Title {
  width: 100%;
  color: #fff;
  line-height: 1.5;
  margin-top: 0.72rem;
}
.AboutMerit.md22065 .MeritItem .ItemMask .Hover .Remark {
  width: 100%;
  color: #fff;
  line-height: 1.875;
  margin-top: 0.2rem;
}
@media (max-width: 900px) {
  .AboutMerit.md22065 .MeritItem .ItemMask .Hover .Title {
    margin-top: 0;
  }
}
@media (max-width: 750px) {
  .AboutMerit.md22065 .MeritList {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .AboutMerit.md22065 .MeritItem.Active {
    width: 100%;
  }
  .AboutMerit.md22065 .MeritItem {
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 0.2rem;
  }
  .AboutMerit.md22065 .MeritItem:last-child {
    margin-bottom: 0;
  }
  .AboutMerit.md22065 .MeritItem .ItemMask {
    background: url(/static/home/images/About21.png) center/cover no-repeat;
  }
  .AboutMerit.md22065 .MeritItem .ItemMask .Current {
    display: none;
  }
  .AboutMerit.md22065 .MeritItem .ItemMask .Hover {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .AboutMerit.md22065 .MeritItem .ItemImg {
    width: 100%;
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .AboutMerit.md22065 .MeritItem .ItemImg .Img {
    padding-top: calc(600 / 640 * 100%);
  }
}
